
/* ****************** 1칸 레이아웃  ****************** */

.layout_41768_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41768_ > div:after {content:''; display:block; clear:both;}
.layout_41768_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41768_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_41769_ {overflow:hidden;}
.html_41769_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41770_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41770_ > div {margin-left:-20px;}
.layout_41770_ > div:after {content:''; display:block; clear:both;}
.layout_41770_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41770_ > div > .container_1 {width:50%;}
.layout_41770_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41770_ > div > .container_1 { width:100%; }
	.layout_41770_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41770_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41774_ {font-size:0;}
.title_41774_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41774_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41774_.style_top p {padding-top:10px;}
.title_41774_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_41774_.style_right p {padding-right:14px;}
.title_41774_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_41774_.style_bottom p {padding-bottom:12px;}
.title_41774_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_41774_.style_left p {padding-left:14px;}
.title_41774_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_41774_.style_circle1 p {padding-left:20px;}
.title_41774_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_41774_.style_circle2 p {padding-left:20px;}
.title_41774_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41771_ {font-size:0;}
.title_41771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_41771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41771_.style_top p {padding-top:10px;}
.title_41771_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_41771_.style_right p {padding-right:14px;}
.title_41771_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_41771_.style_bottom p {padding-bottom:12px;}
.title_41771_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_41771_.style_left p {padding-left:14px;}
.title_41771_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_41771_.style_circle1 p {padding-left:20px;}
.title_41771_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_41771_.style_circle2 p {padding-left:20px;}
.title_41771_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41775_ {font-size:0;}
.title_41775_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_41775_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41775_.style_top p {padding-top:10px;}
.title_41775_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_41775_.style_right p {padding-right:14px;}
.title_41775_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_41775_.style_bottom p {padding-bottom:12px;}
.title_41775_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_41775_.style_left p {padding-left:14px;}
.title_41775_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_41775_.style_circle1 p {padding-left:20px;}
.title_41775_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_41775_.style_circle2 p {padding-left:20px;}
.title_41775_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_41773_ {overflow:hidden;}
.html_41773_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_41772_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41772_ * {box-sizing:border-box;}
.img_41772_ a {display:block; text-decoration:none;}
.img_41772_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_41776_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_41776_.style_line a {background:transparent; color:#777777;}
.button_41776_.space_normal a {padding:.6em 1.2em;}
.button_41776_.space_wide a {padding:.6em 2em;}
.button_41776_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41777_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41777_ > div {margin-left:-20px;}
.layout_41777_ > div:after {content:''; display:block; clear:both;}
.layout_41777_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41777_ > div > .container_1 {width:66.666666666667%;}
.layout_41777_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41777_ > div > .container_1 { width:100%; }
	.layout_41777_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41777_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41781_ {font-size:0;}
.title_41781_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_41781_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41781_.style_top p {padding-top:10px;}
.title_41781_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41781_.style_right p {padding-right:14px;}
.title_41781_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_41781_.style_bottom p {padding-bottom:12px;}
.title_41781_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41781_.style_left p {padding-left:14px;}
.title_41781_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_41781_.style_circle1 p {padding-left:20px;}
.title_41781_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41781_.style_circle2 p {padding-left:20px;}
.title_41781_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_41780_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_41780_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_41779_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_41778_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41778_ * {box-sizing:border-box;}
.img_41778_ a {display:block; text-decoration:none;}
.img_41778_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_41782_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_41782_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41782_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41783_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41783_ > div {margin-left:-20px;}
.layout_41783_ > div:after {content:''; display:block; clear:both;}
.layout_41783_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41783_ > div > .container_1 {width:33.333333333333%;}
.layout_41783_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_41783_ > div > .container_1 { width:100%; }
	.layout_41783_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41783_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41786_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_41785_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_41785_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_41787_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_41787_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_41787_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_41787_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.number_title_41787_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_41787_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_41784_ {overflow:hidden;}
.html_41784_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41788_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41788_ > div {margin-left:-20px;}
.layout_41788_ > div:after {content:''; display:block; clear:both;}
.layout_41788_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41788_ > div > .container_1 {width:66.666666666667%;}
.layout_41788_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41788_ > div > .container_1 { width:100%; }
	.layout_41788_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41788_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_41790_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_41790_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_41792_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_41792_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_41792_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#5da02c; vertical-align:top; white-space:nowrap;}
.number_title_41792_ p {display:table-cell; padding:5px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.number_title_41792_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_41792_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_41789_ {overflow:hidden;}
.html_41789_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_41791_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41793_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41793_ > div {margin-left:-20px;}
.layout_41793_ > div:after {content:''; display:block; clear:both;}
.layout_41793_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41793_ > div > .container_1 {width:33.333333333333%;}
.layout_41793_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_41793_ > div > .container_1 { width:100%; }
	.layout_41793_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41793_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41794_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_41797_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_41797_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_41795_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_41795_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_41795_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7e49bf; vertical-align:top; white-space:nowrap;}
.number_title_41795_ p {display:table-cell; padding:5px; font-weight:bold; color:#7e49bf; vertical-align:middle;}

	.number_title_41795_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_41795_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_41796_ {overflow:hidden;}
.html_41796_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41798_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41798_ > div {margin-left:-20px;}
.layout_41798_ > div:after {content:''; display:block; clear:both;}
.layout_41798_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41798_ > div > .container_1 {width:66.666666666667%;}
.layout_41798_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41798_ > div > .container_1 { width:100%; }
	.layout_41798_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41798_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_41802_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_41802_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_41801_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_41801_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_41801_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_41801_ p {display:table-cell; padding:5px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.number_title_41801_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_41801_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_41799_ {overflow:hidden;}
.html_41799_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_41800_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41803_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41803_ > div {margin-left:-20px;}
.layout_41803_ > div:after {content:''; display:block; clear:both;}
.layout_41803_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41803_ > div > .container_1 {width:33.333333333333%;}
.layout_41803_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_41803_ > div > .container_1 { width:100%; }
	.layout_41803_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_41803_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41804_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_41807_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_41807_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_41805_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_41805_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_41805_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e0008c; vertical-align:top; white-space:nowrap;}
.number_title_41805_ p {display:table-cell; padding:5px; font-weight:bold; color:#e0008c; vertical-align:middle;}

	.number_title_41805_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_41805_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_41806_ {overflow:hidden;}
.html_41806_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_41808_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_41808_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41809_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41809_ > div:after {content:''; display:block; clear:both;}
.layout_41809_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41809_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_41811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_41811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_41810_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_41810_.style_line a {background:transparent; color:#5da02c;}
.icon_button_41810_.space_normal a {padding:.6em 1.2em;}
.icon_button_41810_.space_wide a {padding:.6em 2em;}
.icon_button_41810_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_41810_ a:before {
	content:'\e62c'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_41812_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41812_ > div {margin-left:-20px;}
.layout_41812_ > div:after {content:''; display:block; clear:both;}
.layout_41812_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_41812_ > div > .container_1 {width:25%;}
.layout_41812_ > div > .container_2 {width:25%;}
.layout_41812_ > div > .container_3 {width:25%;}
.layout_41812_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_41812_ > div > .container_1 { width:50%; }
	.layout_41812_ > div > .container_2 { width:50%; }
	.layout_41812_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_41812_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_41812_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41818_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_41818_ * {box-sizing:border-box;}
.img_41818_ a {display:block; text-decoration:none;}
.img_41818_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_41820_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #88b5c0; border-radius:4px; background:#88b5c0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_41820_.style_line a {background:transparent; color:#88b5c0;}
.button_41820_.space_normal a {padding:.6em 1.2em;}
.button_41820_.space_wide a {padding:.6em 2em;}
.button_41820_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_41814_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_41814_ * {box-sizing:border-box;}
.img_41814_ a {display:block; text-decoration:none;}
.img_41814_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_41815_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #a9a9a9; border-radius:4px; background:#a9a9a9; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_41815_.style_line a {background:transparent; color:#a9a9a9;}
.button_41815_.space_normal a {padding:.6em 1.2em;}
.button_41815_.space_wide a {padding:.6em 2em;}
.button_41815_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_41819_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_41819_ * {box-sizing:border-box;}
.img_41819_ a {display:block; text-decoration:none;}
.img_41819_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_41813_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #88b5c0; border-radius:4px; background:#88b5c0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_41813_.style_line a {background:transparent; color:#88b5c0;}
.button_41813_.space_normal a {padding:.6em 1.2em;}
.button_41813_.space_wide a {padding:.6em 2em;}
.button_41813_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_41816_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_41816_ * {box-sizing:border-box;}
.img_41816_ a {display:block; text-decoration:none;}
.img_41816_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_41817_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #a9a9a9; border-radius:4px; background:#a9a9a9; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_41817_.style_line a {background:transparent; color:#a9a9a9;}
.button_41817_.space_normal a {padding:.6em 1.2em;}
.button_41817_.space_wide a {padding:.6em 2em;}
.button_41817_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_41821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_41821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41822_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41822_ > div {}
.layout_41822_ > div:after {content:''; display:block; clear:both;}
.layout_41822_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41822_ > div > .container_1 {width:50%;}
.layout_41822_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41822_ > div > .container_1 { width:100%; }
	.layout_41822_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41822_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41823_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41823_ * {box-sizing:border-box;}
.img_41823_ a {display:block; text-decoration:none;}
.img_41823_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_41824_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41824_ * {box-sizing:border-box;}
.img_41824_ a {display:block; text-decoration:none;}
.img_41824_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_41825_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #abd0fb; border-radius:4px; background:#abd0fb; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_41825_.style_line a {background:transparent; color:#abd0fb;}
.button_41825_.space_normal a {padding:.6em 1.2em;}
.button_41825_.space_wide a {padding:.6em 2em;}
.button_41825_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41826_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41826_ > div:after {content:''; display:block; clear:both;}
.layout_41826_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41826_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41828_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41828_ * {box-sizing:border-box;}
.img_41828_ a {display:block; text-decoration:none;}
.img_41828_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_41827_ {overflow:hidden;}
.html_41827_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_41829_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_41829_.style_line a {background:transparent; color:#ef426d;}
.button_41829_.space_normal a {padding:.6em 1.2em;}
.button_41829_.space_wide a {padding:.6em 2em;}
.button_41829_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_41830_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_41830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_41830_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41831_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41831_ > div {margin-left:-30px;}
.layout_41831_ > div:after {content:''; display:block; clear:both;}
.layout_41831_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_41831_ > div > .container_1 {width:33.333333333333%;}
.layout_41831_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_41831_ > div > .container_1 { width:100%; }
	.layout_41831_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_41831_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41835_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_41834_ {overflow:hidden;}
.html_41834_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_41832_ {overflow:hidden;}
.html_41832_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41833_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41833_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_41833_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_41833_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_41833_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_41833_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_41836_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_41836_.style_line a {background:transparent; color:#5da02c;}
.icon_button_41836_.space_normal a {padding:.6em 1.2em;}
.icon_button_41836_.space_wide a {padding:.6em 2em;}
.icon_button_41836_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_41836_ a:before {
	content:'\e621'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
